/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*===================*/
/*=== Main Styles ===*/
/*===================*/

.theme-default #slider {
    margin:0px auto 0 auto;
    width:618px; /* Make sure your images are the same size */
    height:246px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:0px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
.list_heading {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#990000;
font-weight:bold;
}

.list_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
}
.listed {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
}

.sign_in {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	cursor:pointer;
}.sign_in:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.sign_in:active {
	position:relative;
	top:1px;
}
.freead {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-decoration:none;
	
}

.cat {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	
}
.citys {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	width:350px;
	height:35px;
	
}
.about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	
}
